# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Liu Songhe <jackliu9999@263.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2005-03-14 00:40+0800\n"
"Last-Translator: Liu Songhe <jackliu9999@263.net>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "文档信息"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "作者"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "头衔"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "摘要"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*未知*"
